﻿html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img {
    margin: 0;
    padding: 0
}

fieldset, img {
    border: 0
}

address, caption, cite, code, dfn, th, var {
    font-style: normal;
    font-weight: normal
}

input {
    padding-top: 0;
    padding-bottom: 0;
    font-family: "SimSun","å®‹ä½“"
}

    input::-moz-focus-inner {
        border: 0;
        padding: 0
    }

select, input {
    vertical-align: middle
}

select, input, textarea {
    font-size: 12px;
    margin: 0
}

    input[type="text"], input[type="password"], textarea {
        outline-style: none;
        -webkit-appearance: none
    }

textarea {
    resize: none
}

table {
    border-collapse: collapse
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

input, select, textarea {
    outline: 0;
}

.placeholder {
    color: #999;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td, th {
    padding: 0;
}

h1, h2, h3, h4, h5, h6, p, figure, form, blockquote {
    margin: 0;
}

ul, ol, li, dl, dd {
    margin: 0;
    padding: 0;
}

ul, ol {
    list-style: none outside none;
}

i {
    font-style: normal;
}

.clearfix::before, .clearfix::after {
    content: " ";
    display: table;
}

.clearfix::after {
    clear: both;
}

body {
    font-size: 13px;
}

a {
    color: #333;
    text-decoration: none;
    outline: 0;
}

.pager {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 20px;
    overflow: hidden;
    zoom: 1;
}

    .pager a {
        font-size: 14px;
        text-decoration: none;
        display: inline-block;
        height: 36px;
        line-height: 36px;
        border: 1px solid #ddd;
        color: #666;
        background-color: #fff;
        margin-left: 4px;
        cursor: pointer;
        border-radius: 4px;
        transition: all 0.3s;
        padding: 0 15px;
        margin-top: 5px;
        box-shadow: 0px 0px 5px 3px #eee;
    }

        .pager a:hover {
            border: 1px solid #ff5400;
            color: #fff;
            background-color: #ff5400;
            text-decoration: none;
        }

    .pager p {
        height: 48px;
    }

    .pager b {
        font-size: 14px;
        display: inline-block;
        height: 36px;
        line-height: 36px;
        border: 1px solid #ff5400;
        color: #fff;
        background-color: #ff5400;
        margin-left: 10px;
        border-radius: 4px;
        padding: 0 15px;
        margin-top: 5px;
        box-shadow: 0px 0px 5px 3px #ccc;
    }

.hide {
    display: none
}

.clear {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.header {
    position: fixed;
    z-index: 99;
    width: 100%;
    min-width: 1000px;
    transition: height .3s;
    -webkit-transition: height .3s;
    -moz-transition: height .3s;
    -ms-transition: height .3s;
    -o-transition: height .3s;
}


    .header .hd {
        width: 100%;
        background-color: #fff;
        box-shadow: 0px 1px 4px 1px #e7e3e8;
        top: 0px;
        left: 0;
        z-index: 995;
        transition: top .3s;
        -webkit-transition: top .3s;
        -moz-transition: top .3s;
        -ms-transition: top .3s;
        -o-transition: top .3s;
    }

    .header .hdcontent {
        position: relative;
        width: 1300px;
        margin: 0 auto;
        height: 90px;
        z-index: 1;
    }

        .header .hdcontent .leftlogo {
            width: 300px;
            padding: 5px 0px 0px 0px
        }

        .header .hdcontent .centermenu {
            width: 700px;
            height: 90px;
            overflow: hidden;
        }

        .header .hdcontent .rightconect {
            width: 250px;
            padding-top: 20px;
            font-size: 20px;
            color: #777;
            text-align: right;
        }

            .header .hdcontent .rightconect i {
                font-size: 30px;
            }

        .header .hdcontent .centermenu li {
            width: 70px;
            float: left;
            padding: 10px 20px 0px 20px;
            height: 70px;
            line-height: 70px;
            transition: background .7s;
            -webkit-transition: background .7s;
            -moz-transition: background .6s;
            -ms-transition: background .6s;
            -o-transition: background .6s;
        }

            .header .hdcontent .centermenu li.on {
                padding-bottom: 1px;
                color: #ff5400;
            }

                .header .hdcontent .centermenu li.on a {
                    color: #ff5400
                }

            .header .hdcontent .centermenu li a .iconfont {
                font-size: 25px;
                display: block;
                text-align: center;
            }

            .header .hdcontent .centermenu li a {
                color: #585858;
                font-size: 16px;
                font-weight: bold;
                font-family: "Source Han Sans SC","HanHei SC","PingFang SC","Helvetica Neue",Helvetica,"Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif
            }

.search {
    margin: 275px 320px;
}


.w100 {
    width: 100%;
    background-color: #fff;
}

.w1450 {
    width: 1300px;
    margin: 0px auto;
}

.stagetitle {
    width: 1300px;
    margin: 20px auto 0px auto;
    height: 75px;
    line-height: 85px;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 1px #ccc dashed;
}

    .stagetitle .en {
        color: #999;
    }

.zhibo {
    width: 400px;
    height: 260px;
    padding: 50px;
    margin-left: 50px;
    cursor: pointer;
    transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
}

    .zhibo:hover {
        transform: scale(1.2);
    }

.jieshao {
    width: 750px;
}

    .jieshao ul li {
        padding: 20px;
        background-color: #eff3f5;
        height: 70px;
        margin: 22px;
        box-shadow: 0px 0px 5px 1px rgba(126, 132, 138, 0.3);
    }

        .jieshao ul li h4 {
            color: #ff5400;
            font-size: 18px;
            width: 420px;
        }

        .jieshao ul li span {
            display: block;
            color: #888;
            height: 40px;
            width: 570px;
            float: left;
        }

.shops li {
    width: 220px;
    height: 250px;
    background-color: #ff5400;
    float: left;
    border-radius: 5px;
    margin: 20px;
    display: block;
    position: relative;
    box-shadow: 0px 0px 6px 3px rgba(51, 124, 199, 0.35);
}

    .shops li .shopdetail {
        width: 100%;
        height: 80px;
        background-color: #eee;
        position: absolute;
        bottom: 0;
        border-radius: 4px;
        filter: alpha(Opacity=80);
        -moz-opacity: 0.5;
        opacity: 0.5;
    }

    .shops li .shopdetail2 {
        width: 100%;
        height: 80px;
        position: absolute;
        bottom: 0;
        border-radius: 4px;
        color: #fff;
    }

.shops .shopdetail2 li {
    width: 210px;
    padding-left: 10px;
    max-height: 23px;
    margin: 0px;
    background: none;
    overflow: hidden;
    box-shadow: none;
}

.jpprice {
    color: #eee;
    background-color: #ff5400;
    padding: 5px 20px;
    border-radius: 5px;
    font-weight: 600
}

.dsqyh li {
    padding: 20px 0px 0px 0px;
    width: 220px;
    height: 250px;
    background-color: #ccc;
    float: left;
    border-radius: 5px;
    margin: 20px;
    display: block;
    position: relative;
    color: #333;
}

    .dsqyh li .qyh {
        width: 100%;
        height: 100%;
        background-color: #eee;
        position: absolute;
        bottom: 0;
        border-radius: 4px;
        filter: alpha(Opacity=80);
        -moz-opacity: 0.8;
        opacity: 0.8;
        color: #fff;
    }


.txtMarquee-top .hd {
    height: 0px;
    background: #f4f4f4;
    padding: 0 10px;
    overflow: hidden;
}

.txtMarquee-top .bd {
    padding: 15px;
    height: 110px;
    width: 220px;
}

    .txtMarquee-top .bd .infoList li {
        color: #fff;
        background: none;
        box-shadow: none;
        list-style: square;
    }

.txtMarquee-top .tempWrap {
    width: 200px;
    height: 100px;
}

.txtMarquee-top ul li {
    color: #fff;
    width: 200px;
    height: 20px;
    margin: 0px;
    padding: 0px;
    box-shadow: none;
}

.pinlungundong {
    position: relative;
    height: 100px;
    width: 200px
}

.dsqyh .tit {
    color: #fff;
    background: #333;
    filter: alpha(Opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    padding-left: 10px;
}

.goods1Four {
    height: 450px;
    overflow: hidden;
    position: absolute;
    display: block;
}

.goods1GoodsBox {
    width: 283px;
    margin: 10px 13px;
    height: 130px;
    margin-left: 1px;
    margin-bottom: 1px;
    float: left;
    padding: 10px 10px;
    background-color: white;
    transition: 0.3s;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0px 0px 2px 3px #f1f1f1;
}

.goods1Name img {
    width: 26px;
    height: 26px;
    float: left;
}

.xxBoxdj {
    width: 155px;
    margin-left: 0px;
}

.xxBox {
    width: 130px;
    float: left;
    color: #666;
    margin-left: 14px;
    margin-top: 30px;
    height: 20px;
    overflow: hidden;
}

.xxBoxdq {
    width: 100px;
    margin-left: 14px;
}

.indexLx {
    width: 100%;
    border-top: dashed 1px #ddd;
    padding-top: 10px;
    float: left;
    color: #666;
    margin: 3px 0px 4px 0px;
}

.indexPrice {
    width: 280px;
    overflow: hidden;
}

.goods1Name p {
    float: left;
    margin: 2px 5px;
    font-size: 18px;
    font-weight: 400;
}

.span-wdxy {
    float: right;
    width: 110px;
    text-align: center;
}

/*search*/
.search {
    height: 68px;
    width: 1200px;
    height: 68px;
    position: absolute;
    top: 200px;
    z-index: 99;
}

    .search .searchbox {
        width: 865px;
        margin: 0 auto;
        background: rgba(255,255,255,0.5);
        height: 48px;
        border-radius: 5px;
        padding: 10px;
    }

        .search .searchbox .search_input {
            width: 865px;
            height: 48px;
            background: #fff;
            border-radius: 3px;
            position: relative;
            left: 0;
            top: 0;
        }

        .search .searchbox .select {
            min-height: 48px;
            width: 100px;
            position: absolute;
            left: 0;
            top: 0;
            margin: 0 !important;
        }

            .search .searchbox .select span {
                background: url("i1.png") /*tpa=http://www.dianjiejie.com/images/business_index/i1.png*/ no-repeat 78px center;
                display: block;
                width: 83px;
                line-height: 48px;
                height: 48px;
                padding-left: 16px;
                font-size: 14px;
                color: #5E5E5E;
                cursor: pointer;
                border-right: 1px solid #eee;
            }

            .search .searchbox .select .son {
                display: none;
                width: 98px;
                line-height: 24px;
                border: 1px solid #ddd;
                border-top: none;
                position: absolute;
                left: 0px;
                top: 48px;
                z-index: 10;
                background: #fff;
                position: absolute;
            }

                .search .searchbox .select .son .sg {
                    padding: 0 16px;
                    line-height: 36px;
                    color: #777;
                    font-size: 14px;
                    cursor: pointer;
                    border-top: 1px dashed #eee;
                }

                    .search .searchbox .select .son .sg:hover {
                        background: #4E474F;
                        color: #fff;
                        border-top: 1px solid #4E474F;
                    }

        .search .searchbox input.text {
            width: 365px;
            height: 48px;
            position: absolute;
            left: 100px;
            padding: 0 10px;
            color: #999898;
            font-size: 14px;
            border: 0px;
        }

        .search .searchbox .tag {
            position: absolute;
            right: 123px;
            top: 0;
            padding: 12px 10px;
        }

            .search .searchbox .tag a {
                display: inline;
                padding: 3px 8px;
                border-radius: 10px;
                background: #EFEFEF;
                float: left;
                margin: 0 5px;
                height: 18px;
                line-height: 18px;
                color: #A0A0A0;
            }

                .search .searchbox .tag a:hover {
                    background: #EB2C17;
                    color: #fff;
                }

        .search .searchbox .submit {
            display: block;
            width: 123px;
            height: 48px;
            background: #4E464E;
            position: absolute;
            right: 0;
            top: 0;
            border-radius: 0 3px 3px 0;
            line-height: 48px;
            text-align: center;
            color: #fff;
            font-size: 20px;
            cursor: pointer;
        }

            .search .searchbox .submit:hover {
                background: #EB2C17;
                color: #fff;
            }

.home_mainpart_wrap {
    height: 545px;
    background: #f2f2f2;
    position: relative;
}

.home_slide {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

    .home_slide .bd {
        position: relative;
    }

        .home_slide .bd li {
            height: 645px;
            background-position: center top;
            background-repeat: no-repeat;
        }

        .home_slide .bd a {
            display: block;
            width: 1200px;
            height: 645px;
            margin: 0 auto;
        }

    .home_slide .hd {
        width: 100%;
        text-align: center;
        position: absolute;
        bottom: 120px;
        z-index: 9;
    }

        .home_slide .hd li:first-child {
            margin-left: 0;
        }

        .home_slide .hd li {
            display: inline-block;
            width: 10px;
            height: 10px;
            background: #fff;
            margin-left: 13px;
            cursor: pointer;
            text-indent: -9999px;
            overflow: hidden;
        }

            .home_slide .hd li.on {
                background: #EB0C1C;
                -webkit-transition: all .3s linear 0s;
                transition: all .3s linear 0s;
            }



/*网店选择*/
.shop {
    width: 1200px;
    background: #fff;
    position: relative;
    z-index: 12;
    margin: 0 auto;
    margin-top: 0;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    overflow: hidden;
}

.shopleft {
    width: 852px;
    height: 285px;
    border-right: 1px solid #E0E0E2;
    float: left;
}

    .shopleft .hd {
        height: 60px;
        background: #EEEDEC;
        position: relative;
    }

        .shopleft .hd li {
            border-right: 1px solid #E0E0E2;
            float: left;
            width: 212px;
            height: 60px;
            text-align: center;
            line-height: 60px;
            font-size: 18px;
            color: #3D3D3D;
            cursor: pointer;
            position: relative;
        }

            .shopleft .hd li .iconcp3 {
                position: absolute;
                top: 7px;
                left: 28px;
                z-index: 9;
            }

            .shopleft .hd li .iconcp4 {
                position: absolute;
                top: 12px;
                left: 30px;
                z-index: 9;
            }

            .shopleft .hd li span {
                position: relative;
            }

                .shopleft .hd li span .i0 {
                    display: block;
                    width: 24px;
                    height: 24px;
                    position: absolute;
                    left: -28px;
                    top: 50%;
                    margin-top: -12px;
                    vertical-align: middle;
                    line-height: 19px;
                    text-align: center;
                }

                    .shopleft .hd li span .i0 img {
                        max-width: 100%;
                        max-height: 100%;
                    }

                .shopleft .hd li span .i1 {
                    display: block;
                    width: 21px;
                    height: 21px;
                    position: absolute;
                    right: -24px;
                    background: url("z6.png") /*tpa=http://www.dianjiejie.com/images/business_index/z6.png*/ no-repeat center;
                    top: 50%;
                    margin-top: -10.5px;
                }

            .shopleft .hd li.on .i1 {
                background: url("z5.png") /*tpa=http://www.dianjiejie.com/images/business_index/z5.png*/ no-repeat center;
            }

            .shopleft .hd li.li4 {
                border-right: none !important;
                width: 213px;
            }

    .shopleft .bd {
        height: 225px;
    }

        .shopleft .bd li {
            height: 225px;
            padding: 0 21px;
            padding-top: 30px;
        }

            .shopleft .bd li .litop {
                overflow: hidden;
                min-height: 62px;
            }

                .shopleft .bd li .litop .single {
                    width: 90px;
                    float: left;
                    cursor: pointer;
                    display: block;
                    margin-bottom: 10px;
                }

                    .shopleft .bd li .litop .single .img {
                        width: 25px;
                        height: 1px;
                        margin: 0 auto;
                        position: relative;
                        vertical-align: middle;
                        line-height: 25px;
                        text-align: center;
                        line-height: 25px;
                        font-size: 22px;
                        color: #999;
                    }

                    .shopleft .bd li .litop .single:hover .img {
                        color: #EB1B12;
                    }

                    .shopleft .bd li .litop .single p {
                        font-size: 14px;
                        color: #545454;
                        padding-top: 6px;
                        text-align: center;
                    }

                    .shopleft .bd li .litop .single:hover p {
                        color: #ED372C;
                    }

            .shopleft .bd li .licenter {
                color: #616161;
                font-size: 14px;
                line-height: 20px;
                padding: 20px 0;
                overflow: hidden;
            }

                .shopleft .bd li .licenter a {
                    color: #616161;
                    display: block;
                    width: 90px;
                    float: left;
                    text-align: center;
                }

                    .shopleft .bd li .licenter a:hover {
                        color: #FF8B03;
                    }

                .shopleft .bd li .licenter i {
                    display: inline-block;
                    width: 14px;
                    height: 14px;
                    margin-right: 3px;
                    position: relative;
                    top: 2px;
                }

                .shopleft .bd li .licenter i {
                    background: url("d9.png") /*tpa=http://www.dianjiejie.com/images/business_index/d9.png*/ no-repeat center;
                    background-size: 100%;
                }

                .shopleft .bd li .licenter a:hover i {
                    background: url("d9_1.png") /*tpa=http://www.dianjiejie.com/images/business_index/d9_1.png*/ no-repeat center;
                    background-size: 100%;
                }

            .shopleft .bd li .libottom {
                color: #616161;
                font-size: 14px;
                line-height: 20px;
                padding: 10px 0 20px 0;
                overflow: hidden;
            }

                .shopleft .bd li .libottom a {
                    color: #616161;
                    display: block;
                    width: 90px;
                    float: left;
                    text-align: center;
                }

                    .shopleft .bd li .libottom a:hover {
                        color: #ED372C;
                    }

                .shopleft .bd li .libottom i {
                    display: inline-block;
                    width: 14px;
                    height: 14px;
                    margin-right: 3px;
                    position: relative;
                    top: 2px;
                }

                .shopleft .bd li .libottom i {
                    background: url("d9.png") /*tpa=http://www.dianjiejie.com/images/business_index/d9.png*/ no-repeat center;
                    background-size: 100%;
                }

                .shopleft .bd li .libottom a:hover i {
                    background: url("d9_1.png") /*tpa=http://www.dianjiejie.com/images/business_index/d9_1.png*/ no-repeat center;
                    background-size: 100%;
                }

    .shopleft .hoverblock {
        display: block;
        width: 213px;
        height: 60px;
        background: #FFF;
        position: absolute;
        left: 0;
        top: 0;
    }
/* .shop_link_agreement{top:0;left:0;z-index:12;width:66px;height:60px;position:absolute}.shop_link_taobao{top:0;right:0;left:66px;z-index:12;height:60px;position:absolute} */

.shopright {
    height: 285px;
    width: 297px;
    float: right;
    padding: 0 25px;
}

    .shopright .type {
        display: block;
        color: #999999;
        font-size: 16px;
        line-height: 60px;
    }

        .shopright .type span {
            display: block;
            float: left;
            margin-right: 20px;
            padding-right: 15px;
        }

            .shopright .type span:hover {
                color: #000;
                cursor: pointer;
            }

            .shopright .type span.on {
                color: #EB1B12;
                background: url("i2.png") /*tpa=http://www.dianjiejie.com/images/business_index/i2.png*/ no-repeat right center;
            }

    .shopright .text {
        height: 40px;
        background: #fff;
        width: 266px;
        padding: 0 13px;
        color: #333;
        font-size: 14px;
        border: 1px solid #e2e2e2;
        border-radius: 2px;
        background: #F3F3F3;
    }

        .shopright .text:focus {
            background: #fff;
        }

        .shopright .text:hover {
            background: #fff;
        }

    .shopright .btns {
        height: 48px;
        line-height: 48px;
        background: #4E474F;
        border-radius: 5px;
        display: block;
        text-align: center;
        color: #FFFFFF;
        font-weight: 700;
        font-size: 14px;
        margin-top: 10px;
        font-size: 18px;
        font-weight: normal;
    }

        .shopright .btns:hover {
            background: #EB2C17;
        }

    .shopright .gonggao {
        height: 130px;
        background: #fff;
    }

        .shopright .gonggao .titles {
            height: 30px;
            padding-top: 12px;
        }

            .shopright .gonggao .titles span {
                display: block;
                float: left;
                height: 30px;
                line-height: 30px;
                padding-left: 20px;
                color: #2B3D63;
                font-size: 16px;
                background: url("gg.png") /*tpa=http://www.dianjiejie.com/images/business_index/gg.png*/ no-repeat left center;
                color: #EB1B13;
                font-weight: normal;
            }

            .shopright .gonggao .titles .gonggao_hd {
                float: right;
                height: 30px;
                line-height: 30px;
            }

                .shopright .gonggao .titles .gonggao_hd .fy {
                    float: left;
                    width: 20px;
                    height: 20px;
                    margin-top: 5px;
                    cursor: pointer;
                    display: none;
                }

                .shopright .gonggao .titles .gonggao_hd ul {
                    float: left;
                    overflow: hidden;
                }

                    .shopright .gonggao .titles .gonggao_hd ul li {
                        width: 8px;
                        height: 8px;
                        border: 1px solid #ddd;
                        float: left;
                        margin: 5px 3px 0 3px;
                        border-radius: 50%;
                        cursor: pointer;
                    }

                        .shopright .gonggao .titles .gonggao_hd ul li.on {
                            border-color: #EB1B13;
                        }

        .shopright .gonggao .gonggao_bd {
            line-height: 30px;
            margin-top: 10px;
            height: 60px;
            overflow: hidden;
        }

        .shopright .gonggao .newsli {
            overflow: hidden;
        }

            .shopright .gonggao .newsli li {
                font-size: 14px;
                color: #A0A0A0;
            }

                .shopright .gonggao .newsli li a {
                    color: #A4A4A4;
                }

                    .shopright .gonggao .newsli li a:hover {
                        color: #444;
                    }

/*交易动态*/
.dongtaibox {
    width: 1200px;
    margin: 0 auto;
}

    .dongtaibox .dongtai {
        height: 30px;
        background: #fff;
        margin: 15px 0 3px 0;
        padding: 20px 0 20px 0;
        padding-left: 20px;
        background: url("gg.png") /*tpa=http://www.dianjiejie.com/images/business_index/gg.png*/ no-repeat left center;
        color: #5B5B5B;
    }

        .dongtaibox .dongtai .head {
            line-height: 30px;
            font-size: 15px;
            font-weight: 700;
            color: #5B5B5B;
            float: left;
            width: 80px;
        }

        .dongtaibox .dongtai .bd_dongtai {
            height: 30px;
            float: left;
            width: 900px;
            float: left;
            overflow: hidden;
        }

            .dongtaibox .dongtai .bd_dongtai ul {
                color: #9F9F9F;
                font-size: 14px;
            }

                .dongtaibox .dongtai .bd_dongtai ul li {
                    line-height: 30px;
                    overflow: hidden;
                    height: 30px !important;
                }

                    .dongtaibox .dongtai .bd_dongtai ul li a {
                        color: #666;
                    }

                        .dongtaibox .dongtai .bd_dongtai ul li a:hover {
                            color: #EB1B13;
                        }

                    .dongtaibox .dongtai .bd_dongtai ul li .single {
                        float: left;
                        width: 100%;
                    }

                    .dongtaibox .dongtai .bd_dongtai ul li span {
                        padding: 0px 10px;
                        background: #EB3F37;
                        color: #fff;
                        border-radius: 3px;
                        font-size: 12px;
                        margin-right: 8px;
                        position: relative;
                    }

                        .dongtaibox .dongtai .bd_dongtai ul li span:after {
                            content: "";
                            display: block;
                            position: absolute;
                            width: 8px;
                            height: 10px;
                            top: 0;
                            right: -8px;
                            margin-top: -5px;
                            top: 50%;
                            background: url("be.jpg") /*tpa=http://www.dianjiejie.com/images/business_index/be.jpg*/ no-repeat left center;
                        }

        .dongtaibox .dongtai .validkefu {
            display: block;
            float: right;
            height: 30px;
            line-height: 30px;
            padding-left: 20px;
            color: #797979;
            font-size: 16px;
            background: url("i3.png") /*tpa=http://www.dianjiejie.com/images/business_index/i3.png*/ no-repeat left center;
            font-weight: normal;
            cursor: pointer;
        }

            .dongtaibox .dongtai .validkefu:hover {
                color: #EC3129;
            }

.tempWrap ul li a {
    background: none;
}


/*售后采访*/
.block8 {
    background: #F3F3F3;
    padding: 20px 0 50px 0;
}

    .block8 .news_left {
        width: 275px;
        float: left;
        height: 460px;
        float: left;
        background: #fff;
    }

        .block8 .news_left:hover h2 {
            color: #FF863D !important;
        }

        .block8 .news_left .img {
            height: 310px;
            background: #fff;
            position: relative;
        }

            .block8 .news_left .img img {
                width: 100%;
                height: 100%;
            }

            .block8 .news_left .img .palybtn {
                width: 100%;
                height: 100%;
                position: absolute;
                left: 0;
                top: 0;
                background: url("mask.png") /*tpa=http://www.dianjiejie.com/images/business_index/mask.png*/;
                cursor: pointer;
            }

                .block8 .news_left .img .palybtn span {
                    display: block;
                    width: 77px;
                    height: 77px;
                    margin: 116.5px auto;
                    background: url("p.png") /*tpa=http://www.dianjiejie.com/images/business_index/p.png*/ no-repeat center;
                }

        .block8 .news_left .one_li_content h2 {
            font-size: 18px;
            font-weight: normal;
            color: #535353;
            padding: 15px 25px 5px 25px;
            line-height: 1.5;
        }

        .block8 .news_left .one_li_content p.time {
            font-family: arial;
            font-size: 14px;
            background: url("zhr6.png") /*tpa=http://www.dianjiejie.com/images/business_index/zhr6.png*/ no-repeat 25px bottom;
            padding-bottom: 5px;
            color: #aaa;
            padding-left: 24px;
            line-height: 1.5;
        }

        .block8 .news_left .one_li_content p.text {
            line-height: 22px;
            font-size: 14px;
            color: #A4A4A4;
            padding: 10px 25px 20px 25px;
            background: url("spot.png") /*tpa=http://www.dianjiejie.com/images/business_index/spot.png*/ no-repeat 25px bottom;
        }

    .block8 .news_right {
        width: 606px;
        float: right;
        float: right;
        height: 460px;
        overflow: hidden;
    }

        .block8 .news_right .li {
            height: 152.5px;
            background: #fff;
            border-bottom: 1px solid #F2F2F2;
        }

            .block8 .news_right .li:last-child {
                border-bottom: none;
            }

            .block8 .news_right .li a {
                display: block;
                width: 100%;
                height: 100%;
            }

            .block8 .news_right .li:hover h2 {
                color: #FF863D;
            }

            .block8 .news_right .li:hover .time {
                color: #FF863D;
            }

        .block8 .news_right .time {
            height: 100%;
            width: 145px;
            border-right: 1px solid #F2F2F2;
            text-align: center;
            line-height: 145px;
            font-size: 30px;
            color: #D9D9D9;
            font-family: arial;
            position: relative;
            float: left;
        }

            .block8 .news_right .time em {
                position: absolute;
                font-size: 15px;
                color: #CCCCCC;
                font-family: arial;
                left: 10px;
                top: 10px;
                line-height: 15px;
            }

        .block8 .news_right .news_li_content {
            margin-left: 145px;
        }

            .block8 .news_right .news_li_content h2 {
                font-size: 18px;
                font-weight: normal;
                color: #535353;
                padding: 20px 25px 12px 25px;
                background: url("zhr6.png") /*tpa=http://www.dianjiejie.com/images/business_index/zhr6.png*/ no-repeat 25px bottom;
                line-height: 1.5;
            }

            .block8 .news_right .news_li_content .p {
                line-height: 22px;
                font-size: 13px;
                color: #A4A4A4;
                padding: 10px 25px 20px 25px;
                background: url("spot.png") /*tpa=http://www.dianjiejie.com/images/business_index/spot.png*/ no-repeat 25px bottom;
            }

            .block8 .news_right .news_li_content p {
                height: 44px;
                overflow: hidden;
            }

.title {
    width: 1200px;
    margin: 0 auto;
    font-size: 14px;
    color: #929292;
    position: relative;
    overflow: hidden;
    padding: 20px 0;
}

    .title span {
        font-weight: 700;
        color: #2C2C2C;
        font-size: 24px;
        margin-right: 14px;
        height: 28px;
        line-height: 25px;
        display: block;
        float: left;
    }

    .title em {
        display: block;
        max-width: 610px;
        height: 28px;
        line-height: 30px;
        float: left;
        color: #909090;
        overflow: hidden;
    }

    .title a {
        display: block;
        height: 28px;
        line-height: 28px;
        color: white;
        position: relative;
        background: url("m2.png") /*tpa=http://www.dianjiejie.com/images/business_index/m2.png*/ no-repeat right center;
        cursor: pointer;
        letter-spacing: 2px;
        z-index: 1;
        padding-right: 27px;
        font-size: 14px;
        color: #9B9B9B;
        float: right;
    }

.oe {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.blockbox {
    width: 1200px;
    margin: 0 auto;
}

.shadow {
    box-shadow: rgba(0,0,0,0.1) 1px 1px 8px;
}

.shadow2 {
    box-shadow: rgba(0,0,0,0.15) 1px 1px 10px;
}



/*block2*/
.block2 {
    height: 85px;
    width: 1200px;
    margin: 10px auto 15px auto;
}

    .block2 li {
        width: 270px;
        height: 85px;
        background: #F3F3F3;
        float: left;
        padding: 0 10px;
        margin-right: 13px;
        border-radius: 3px;
    }

        .block2 li:hover {
            box-shadow: 0 0 2px #999;
        }

        .block2 li .img {
            width: 52px;
            height: 53px;
            float: left;
            margin: 17px 10px 17px 0;
        }

        .block2 li .txt {
            padding: 17px 0;
            height: 50px;
            margin-left: 60px;
        }

            .block2 li .txt h2 {
                color: #525252;
                font-size: 18px;
                font-weight: normal;
            }

            .block2 li .txt p {
                color: #A0A0A0;
                font-size: 12px;
            }

        .block2 li.li4 {
            margin-right: 0;
            float: right;
        }




/*search*/
.block8 .news {
    float: right;
    margin-left: 10px;
    height: 400px
}

    .block8 .news .li3 {
        height: 460px;
        width: 299px;
        border-right: none;
        border-radius: 4px;
        overflow: hidden;
        background: #fff
    }

.block8 .news_title {
    border-bottom: 1px dotted #cacfd9;
    height: 55px;
    line-height: 55px
}

    .block8 .news_title .text {
        line-height: 55px;
        font-size: 16px;
        color: #404041;
        margin-left: 25px
    }

.block8 .news a.mores {
    float: right;
    display: block;
    height: 10px;
    line-height: 10px;
    margin: 22px 10px 0 0;
    color: #8c98b1;
    padding-left: 10px
}

.block8 .news .sort {
    padding: 0 !important
}

.block8 .news .one2li {
    line-height: 50px;
    border-bottom: 1px dotted #cacfd9
}

.block8 .news .one2 {
    overflow: hidden;
    border-bottom: 1px dotted #cacfd9;
    height: 100px
}

.block8 .news .liboxs {
    padding: 0 15px;
    line-height: 22px
}

    .block8 .news .liboxs a {
        display: block;
        width: 45%;
        height: 22px;
        float: left;
        margin: 15px 3px 4px 1px;
        color: #6d6d6d !important
    }

.block8 .news .one2li a {
    color: #858282;
    font-size: 12px;
    line-height: 55px;
    padding: 0 15px
}
.taobao-process {
    border: #ff5400 1px solid;
}

.taobao-process-hd {
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    margin: 0 12px;
    margin-top: 0px;
    margin-top: 2px;
    border-bottom: 2px solid #ec7f48;
    position: relative;
}

.taobao-process-hd-line {
    width: 111px;
    height: 2px;
    background: #3e3e3e;
    position: absolute;
    bottom: -2px;
    right: 0;
}

.taobao-process-bd li {
    height: 40px;
    line-height: 40px;
    border-top: 1px solid #ebebeb;
}

    .taobao-process-bd li ab {
        background: #ec6433;
        padding: 2px 7px;
        color: #fff;
        margin: 0 18px;
    }

.tianmao-process {
    border: solid 1px #ff1100;
}

.tianmao-process-hd {
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    margin: 0 12px;
    margin-top: 0px;
    margin-top: 2px;
    border-bottom: 2px solid #d53f43;
    position: relative;
}

.tianmao-process-hd-line {
    width: 111px;
    height: 2px;
    background: #3e3e3e;
    position: absolute;
    bottom: -2px;
    right: 0;
}

.tianmao-process-bd li {
    height: 40px;
    line-height: 40px;
    border-top: 1px solid #ebebeb;
}

    .tianmao-process-bd li ab {
        color: #fff;
        width: 40px;
        height: 40px;
        background: url("online-bg.png") /*tpa=http://www.dianjiejie.com/skin/images/online-bg.png*/ no-repeat;
        float: left;
        margin: 0 8px;
    }

        .tianmao-process-bd li ab.basket-icon {
            background-position: 0 -2800px;
        }

        .tianmao-process-bd li ab.credit-card-icon {
            background-position: 0 -2840px;
        }

        .tianmao-process-bd li ab.notepad-icon {
            background-position: 0 -2880px;
        }

        .tianmao-process-bd li ab.mail-icon {
            background-position: 0 -2920px;
        }

        .tianmao-process-bd li ab.globe-icon {
            background-position: 0 -2955px;
        }

        .tianmao-process-bd li ab.home-icon {
            background-position: 0 -2993px;
        }

        .tianmao-process-bd li ab.calendar-icon {
            background-position: 0 -3030px;
        }

